<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_d"><span>d</span></a></li>
      <li class="current"><a href="#index_h"><span>h</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:</div>

<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>DSSHWACCPARAMRegs
: <a class="el" href="reg__dsshwaccparam_8h.html#ab91b5308344142f750b29a778cb512f6">reg_dsshwaccparam.h</a>
</li>
<li>DSSHWACCRegs
: <a class="el" href="reg__dsshwacc_8h.html#ae2191e9a4eac24e7e1fe29f3f5423bce">reg_dsshwacc.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_h"></a>- h -</h3><ul>
<li>HWA_ACCELMODE_CFAR
: <a class="el" href="group___h_w_a___a_c_c_e_l_m_o_d_e.html#ga36b1a7fe4ef001739eb4e7b56d466117">hwa.h</a>
</li>
<li>HWA_ACCELMODE_FFT
: <a class="el" href="group___h_w_a___a_c_c_e_l_m_o_d_e.html#ga7681374603074f468c05acb885ebfa76">hwa.h</a>
</li>
<li>HWA_ACCELMODE_NONE
: <a class="el" href="group___h_w_a___a_c_c_e_l_m_o_d_e.html#ga3aafde3d23482e1bf254eecbb063b5b7">hwa.h</a>
</li>
<li>HWA_AccelModeCFAR
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaced09cb6bbb19ac89ed1c671fcc6dc28">hwa.h</a>
</li>
<li>HWA_AccelModeFFT
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga86e785dc7b333547ca3d6ef766e0503b">hwa.h</a>
</li>
<li>HWA_CFAR_OPER_MODE_LOG_INPUT_COMPLEX
: <a class="el" href="group___h_w_a___c_f_a_r___o_p_e_r___m_o_d_e.html#gaf7227a385d8618da1835d06d436c91f1">hwa.h</a>
</li>
<li>HWA_CFAR_OPER_MODE_LOG_INPUT_REAL
: <a class="el" href="group___h_w_a___c_f_a_r___o_p_e_r___m_o_d_e.html#ga117d20b3556761d85a20a84140c19460">hwa.h</a>
</li>
<li>HWA_CFAR_OPER_MODE_MAG_INPUT_COMPLEX
: <a class="el" href="group___h_w_a___c_f_a_r___o_p_e_r___m_o_d_e.html#ga6dca6bdccc1a4aaf8353b67526326c4a">hwa.h</a>
</li>
<li>HWA_CFAR_OPER_MODE_MAG_INPUT_REAL
: <a class="el" href="group___h_w_a___c_f_a_r___o_p_e_r___m_o_d_e.html#ga38bad4b23d551d33d65eab6044809fdb">hwa.h</a>
</li>
<li>HWA_CFAR_OPER_MODE_MAG_SQR_INPUT_COMPLEX
: <a class="el" href="group___h_w_a___c_f_a_r___o_p_e_r___m_o_d_e.html#gadd41def1069928c8d33f5cf6c7f9c842">hwa.h</a>
</li>
<li>HWA_CFAR_OPER_MODE_MAG_SQR_INPUT_REAL
: <a class="el" href="group___h_w_a___c_f_a_r___o_p_e_r___m_o_d_e.html#ga704002113ee520a28b2ff2e91ab3c8fa">hwa.h</a>
</li>
<li>HWA_CFAR_OUTPUT_MODE_I_nAVG_ALL_Q_CUT
: <a class="el" href="group___h_w_a___c_f_a_r___o_u_t_p_u_t___m_o_d_e.html#gaea8de5ab71657cc9277797a08396996b">hwa.h</a>
</li>
<li>HWA_CFAR_OUTPUT_MODE_I_nAVG_ALL_Q_DET_FLAG
: <a class="el" href="group___h_w_a___c_f_a_r___o_u_t_p_u_t___m_o_d_e.html#ga4950d2793716b41b5a2e8638e458e7d2">hwa.h</a>
</li>
<li>HWA_CFAR_OUTPUT_MODE_I_PEAK_IDX_Q_CUT
: <a class="el" href="group___h_w_a___c_f_a_r___o_u_t_p_u_t___m_o_d_e.html#ga4d021269a6853b0815dfbda6a70e208b">hwa.h</a>
</li>
<li>HWA_CFAR_OUTPUT_MODE_I_PEAK_IDX_Q_NEIGHBOR_NOISE_VAL
: <a class="el" href="group___h_w_a___c_f_a_r___o_u_t_p_u_t___m_o_d_e.html#ga79ff39a878cd3f675d7b28b0b3e7acd8">hwa.h</a>
</li>
<li>HWA_clearClipStatus()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7228706ec38cb2f597fe9422826bf568">hwa.h</a>
</li>
<li>HWA_clearDebugReg()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac10287a91d6781a79f748441f5648d50">hwa.h</a>
</li>
<li>HWA_close()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga23be11112ef15989f9022b4494efc015">hwa.h</a>
</li>
<li>HWA_CommonConfig
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga316d762a8dcea4a74d02401cc7833d88">hwa.h</a>
</li>
<li>HWA_COMMONCONFIG_MASK_BPMPATTERN
: <a class="el" href="group___h_w_a___c_o_m_m_o_n_c_o_n_f_i_g___m_a_s_k.html#ga826c0af4befd94e632e162ee62eb596c">hwa.h</a>
</li>
<li>HWA_COMMONCONFIG_MASK_BPMRATE
: <a class="el" href="group___h_w_a___c_o_m_m_o_n_c_o_n_f_i_g___m_a_s_k.html#ga80f7ffca5b6f7450a22a2e82ab03c6a7">hwa.h</a>
</li>
<li>HWA_COMMONCONFIG_MASK_CFARTHRESHOLDSCALE
: <a class="el" href="group___h_w_a___c_o_m_m_o_n_c_o_n_f_i_g___m_a_s_k.html#gaee11251a3748d16410f385df9b851d96">hwa.h</a>
</li>
<li>HWA_COMMONCONFIG_MASK_FFT1DENABLE
: <a class="el" href="group___h_w_a___c_o_m_m_o_n_c_o_n_f_i_g___m_a_s_k.html#gabc8aa4abfd840f59b75b41e70740c332">hwa.h</a>
</li>
<li>HWA_COMMONCONFIG_MASK_FFTSUMDIV
: <a class="el" href="group___h_w_a___c_o_m_m_o_n_c_o_n_f_i_g___m_a_s_k.html#ga78ebee9778866f8da9821d040f1b1741">hwa.h</a>
</li>
<li>HWA_COMMONCONFIG_MASK_I_CMULT_SCALE
: <a class="el" href="group___h_w_a___c_o_m_m_o_n_c_o_n_f_i_g___m_a_s_k.html#ga36eca9bec6ed6ae6213fe7389eba4f64">hwa.h</a>
</li>
<li>HWA_COMMONCONFIG_MASK_INTERFERENCETHRESHOLD
: <a class="el" href="group___h_w_a___c_o_m_m_o_n_c_o_n_f_i_g___m_a_s_k.html#ga49ab228b01200cd95f831d6e77181d8c">hwa.h</a>
</li>
<li>HWA_COMMONCONFIG_MASK_LFSRSEED
: <a class="el" href="group___h_w_a___c_o_m_m_o_n_c_o_n_f_i_g___m_a_s_k.html#gaf7cc6888144aa3e83980c075eb10ead6">hwa.h</a>
</li>
<li>HWA_COMMONCONFIG_MASK_NUMLOOPS
: <a class="el" href="group___h_w_a___c_o_m_m_o_n_c_o_n_f_i_g___m_a_s_k.html#gad752eace4212c3ee44c6dd0a2be760a1">hwa.h</a>
</li>
<li>HWA_COMMONCONFIG_MASK_PARAMSTARTIDX
: <a class="el" href="group___h_w_a___c_o_m_m_o_n_c_o_n_f_i_g___m_a_s_k.html#ga725276679e555cbcb0ef464834f0f6e6">hwa.h</a>
</li>
<li>HWA_COMMONCONFIG_MASK_PARAMSTOPIDX
: <a class="el" href="group___h_w_a___c_o_m_m_o_n_c_o_n_f_i_g___m_a_s_k.html#ga98d162e147fa34d2cfdd1327ffb42ec8">hwa.h</a>
</li>
<li>HWA_COMMONCONFIG_MASK_Q_CMULT_SCALE
: <a class="el" href="group___h_w_a___c_o_m_m_o_n_c_o_n_f_i_g___m_a_s_k.html#ga188da83ecfd0782d2cf91fb3e96befd7">hwa.h</a>
</li>
<li>HWA_COMMONCONFIG_MASK_TWIDDITHERENABLE
: <a class="el" href="group___h_w_a___c_o_m_m_o_n_c_o_n_f_i_g___m_a_s_k.html#gaef28a3a0043ebccff19c5c1e87f101fe">hwa.h</a>
</li>
<li>HWA_ComplexMultiply
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gab64a70ae055f466d5f2c64e8ffdea412">hwa.h</a>
</li>
<li>HWA_configCommon()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga0dd1d15452e3eaf43d2a66debcbe5c16">hwa.h</a>
</li>
<li>HWA_configParamSet()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga35572257b74b2a77b7033f8ae0d8c0b8">hwa.h</a>
</li>
<li>HWA_configRam()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga6c373283c0d859be9afc9d9c278466eb">hwa.h</a>
</li>
<li>HWA_DebugStats
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga32726e162c47ad33413250ab066fa71d">hwa.h</a>
</li>
<li>HWA_DestConfig
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gac99df888257d514a8476dce4fb704edf">hwa.h</a>
</li>
<li>HWA_disableDoneInterrupt()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaeba0241747a1faca4765d09c345f5896">hwa.h</a>
</li>
<li>HWA_disableParamSetInterrupt()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa986469b85c2eaa2b5037f2db2427969">hwa.h</a>
</li>
<li>HWA_Done_IntHandlerFuncPTR
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga11aa14c0866c24cbd1e3d63623d50725">hwa.h</a>
</li>
<li>HWA_DoneInterruptCtx
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga7f2ae9f31c6f1e8490ca11023f28851e">hwa_internal.h</a>
</li>
<li>HWA_Driver
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaa315f4913c7ae5d9f5f68d3b0ed0d7ab">hwa_internal.h</a>
</li>
<li>HWA_EINUSE
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_r_r_o_r___c_o_d_e.html#ga64ce0864077d13f61c025c87ef634e59">hwa.h</a>
</li>
<li>HWA_EINVAL
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_r_r_o_r___c_o_d_e.html#ga7c34dce5a570081a4ecf875417649fcb">hwa.h</a>
</li>
<li>HWA_enable()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf85c54f23e29311b75b4f2de7664c5e9">hwa.h</a>
</li>
<li>HWA_enableDoneInterrupt()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga0d2448361c55c220c5bc458ebb01f974">hwa.h</a>
</li>
<li>HWA_enableParamSetInterrupt()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga6a79cb84b4ff3f0d3cfe4053978cb6cb">hwa.h</a>
</li>
<li>HWA_ENOINIT
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_r_r_o_r___c_o_d_e.html#ga128a9f15bac460d7727f2572d6c02957">hwa.h</a>
</li>
<li>HWA_ENOTALIGNED
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_r_r_o_r___c_o_d_e.html#ga550a2e57d466edb75445302176868e31">hwa.h</a>
</li>
<li>HWA_ENOTSUPP
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_r_r_o_r___c_o_d_e.html#ga3baf374f03e0d945f363d20a4f758a03">hwa.h</a>
</li>
<li>HWA_EOUTOFMEM
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_r_r_o_r___c_o_d_e.html#gac217cba78c6334a1a48708941bb4693b">hwa.h</a>
</li>
<li>HWA_EOUTOFRANGE
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_r_r_o_r___c_o_d_e.html#ga81bd2eedc4f3a2be2027539b5ad05908">hwa.h</a>
</li>
<li>HWA_FEATURE_BIT_DISABLE
: <a class="el" href="group___h_w_a___f_e_a_t_u_r_e___b_i_t.html#ga0991bc3cbab72d3801fce2afaeb05a9b">hwa.h</a>
</li>
<li>HWA_FEATURE_BIT_ENABLE
: <a class="el" href="group___h_w_a___f_e_a_t_u_r_e___b_i_t.html#gafd5b3ff0ba5d3120f21028f1e746314d">hwa.h</a>
</li>
<li>HWA_FFT_MODE_MAGNITUDE_LOG2_DISABLED
: <a class="el" href="group___h_w_a___f_f_t___m_o_d_e___m_a_g_n_i_t_u_d_e___l_o_g2.html#gae7d51c8c491d1fa94836fece26ece01d">hwa.h</a>
</li>
<li>HWA_FFT_MODE_MAGNITUDE_LOG2_ENABLED
: <a class="el" href="group___h_w_a___f_f_t___m_o_d_e___m_a_g_n_i_t_u_d_e___l_o_g2.html#ga07d8df767b90b4eef277b770bad1b68b">hwa.h</a>
</li>
<li>HWA_FFT_MODE_MAGNITUDE_ONLY_ENABLED
: <a class="el" href="group___h_w_a___f_f_t___m_o_d_e___m_a_g_n_i_t_u_d_e___l_o_g2.html#gab084a035cde539433b7c8e0fcb723273">hwa.h</a>
</li>
<li>HWA_FFT_MODE_OUTPUT_DEFAULT
: <a class="el" href="group___h_w_a___f_f_t___m_o_d_e___o_u_t_p_u_t.html#ga51775728693c5073a780abc2cc734240">hwa.h</a>
</li>
<li>HWA_FFT_MODE_OUTPUT_MAX_STATS
: <a class="el" href="group___h_w_a___f_f_t___m_o_d_e___o_u_t_p_u_t.html#gae9bea5e5eab9c3f3c9fdcff29a450722">hwa.h</a>
</li>
<li>HWA_FFT_MODE_OUTPUT_SUM_STATS
: <a class="el" href="group___h_w_a___f_f_t___m_o_d_e___o_u_t_p_u_t.html#ga26bde3ec13c27e6cc511015ca934806e">hwa.h</a>
</li>
<li>HWA_FFT_WINDOW_INTERPOLATE_MODE_2K
: <a class="el" href="group___h_w_a___f_f_t___w_i_n_d_o_w___i_n_t_e_r_p_o_l_a_t_e___m_o_d_e.html#gad99696e07288537ae2ec8b81102e32db">hwa.h</a>
</li>
<li>HWA_FFT_WINDOW_INTERPOLATE_MODE_4K
: <a class="el" href="group___h_w_a___f_f_t___w_i_n_d_o_w___i_n_t_e_r_p_o_l_a_t_e___m_o_d_e.html#ga17c08225885e9d232c91d8fd771a297c">hwa.h</a>
</li>
<li>HWA_FFT_WINDOW_INTERPOLATE_MODE_NONE
: <a class="el" href="group___h_w_a___f_f_t___w_i_n_d_o_w___i_n_t_e_r_p_o_l_a_t_e___m_o_d_e.html#gacdca268b8bcb9b6ac434d404bd7f1935">hwa.h</a>
</li>
<li>HWA_FFT_WINDOW_NONSYMMETRIC
: <a class="el" href="group___h_w_a___w_i_n_d_o_w___s_y_m_m.html#ga2f24ccef10ca0541d2b705f78b7b8a64">hwa.h</a>
</li>
<li>HWA_FFT_WINDOW_SYMMETRIC
: <a class="el" href="group___h_w_a___w_i_n_d_o_w___s_y_m_m.html#ga748023f5c56c565302c6d307911d6ae9">hwa.h</a>
</li>
<li>HWA_getDMAconfig()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8e6e5e97eb3601245649e970c38546c4">hwa.h</a>
</li>
<li>HWA_Handle
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga8e524d8b150b4352899c82fa00dcfa47">hwa.h</a>
</li>
<li>HWA_HWAttrs
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gacffcb36d5c149cd1c71920bb80c05bda">hwa.h</a>
</li>
<li>HWA_init()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8afc6cfbb7bdce6e7077559a983d0074">hwa.h</a>
</li>
<li>HWA_InterruptConfig
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga1a390bbe3fe2e9f47c6323eb4014d484">hwa.h</a>
</li>
<li>HWA_InterruptCtx
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga381cf7ce2da8f9200d66216849559735">hwa_internal.h</a>
</li>
<li>HWA_NOISE_AVG_MODE_CFAR_CA
: <a class="el" href="group___h_w_a___n_o_i_s_e___a_v_g___m_o_d_e___c_f_a_r.html#ga0d837133e42504dd9562b22bfa6ff491">hwa.h</a>
</li>
<li>HWA_NOISE_AVG_MODE_CFAR_CAGO
: <a class="el" href="group___h_w_a___n_o_i_s_e___a_v_g___m_o_d_e___c_f_a_r.html#gaeeb4dbff5232537bd38508c657bce3ed">hwa.h</a>
</li>
<li>HWA_NOISE_AVG_MODE_CFAR_CASO
: <a class="el" href="group___h_w_a___n_o_i_s_e___a_v_g___m_o_d_e___c_f_a_r.html#ga2beed2f1189f7cb068158a74da228783">hwa.h</a>
</li>
<li>HWA_open()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga57e442a7ff91f9c30e518c43b4e9955a">hwa.h</a>
</li>
<li>HWA_ParamConfig
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga364635c260f23bdbcdaf16d9aa4ba7c2">hwa.h</a>
</li>
<li>HWA_PARAMDONE_INTERRUPT_TYPE_CPU
: <a class="el" href="group___h_w_a___p_a_r_a_m_d_o_n_e___i_n_t_e_r_r_u_p_t___t_y_p_e.html#ga2a81141b6621a467384a1f6785b343a5">hwa.h</a>
</li>
<li>HWA_PARAMDONE_INTERRUPT_TYPE_DMA
: <a class="el" href="group___h_w_a___p_a_r_a_m_d_o_n_e___i_n_t_e_r_r_u_p_t___t_y_p_e.html#ga9869d509d4cbd2e8bfb4a27809478c2c">hwa.h</a>
</li>
<li>HWA_ParamDone_IntHandlerFuncPTR
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaec205d9c8ca3adb1af65acf72c0a431a">hwa.h</a>
</li>
<li>HWA_RAM_TYPE_INTERNAL_RAM
: <a class="el" href="group___h_w_a___r_a_m___t_y_p_e.html#ga9c5f7f07b8d4c916457e32eb1554a8c1">hwa.h</a>
</li>
<li>HWA_RAM_TYPE_WINDOW_RAM
: <a class="el" href="group___h_w_a___r_a_m___t_y_p_e.html#gad627249ad5af22e298fb9730dcbdc801">hwa.h</a>
</li>
<li>HWA_RAM_WINDOW_SIZE_IN_BYTES
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga223401df50c8b4a299b8ce9a2b25a232">hwa_internal.h</a>
</li>
<li>HWA_readCFARPeakCountReg()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaeca71904c534997b6604612f6a4cf304">hwa.h</a>
</li>
<li>HWA_readClipStatus()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga998ce876fa761e5b76dc02c5df735d21">hwa.h</a>
</li>
<li>HWA_readDebugReg()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga4804d16dd728be35a9adab7a0ee34f31">hwa.h</a>
</li>
<li>HWA_readStatsReg()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac0cebf1425df11066ba7bbc9de767689">hwa.h</a>
</li>
<li>HWA_reset()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gabcaaee7072b16138ea690a3cd3ded547">hwa.h</a>
</li>
<li>HWA_SAMPLES_FORMAT_COMPLEX
: <a class="el" href="group___h_w_a___s_a_m_p_l_e_s___f_o_r_m_a_t.html#ga7bd70109d8b5344a8aa9f24988dca26e">hwa.h</a>
</li>
<li>HWA_SAMPLES_FORMAT_REAL
: <a class="el" href="group___h_w_a___s_a_m_p_l_e_s___f_o_r_m_a_t.html#ga4d10c90435236e262bfe8cb980668a2a">hwa.h</a>
</li>
<li>HWA_SAMPLES_SIGNED
: <a class="el" href="group___h_w_a___s_a_m_p_l_e_s___s_i_g_n.html#ga733e09c2019624c2838db947ffef4aea">hwa.h</a>
</li>
<li>HWA_SAMPLES_UNSIGNED
: <a class="el" href="group___h_w_a___s_a_m_p_l_e_s___s_i_g_n.html#ga1a71a0f3b399363c0d564df3c0448981">hwa.h</a>
</li>
<li>HWA_SAMPLES_WIDTH_16BIT
: <a class="el" href="group___h_w_a___s_a_m_p_l_e_s___w_i_d_t_h.html#gab16a88ad29e1a522f2c7d12421d9fe5c">hwa.h</a>
</li>
<li>HWA_SAMPLES_WIDTH_32BIT
: <a class="el" href="group___h_w_a___s_a_m_p_l_e_s___w_i_d_t_h.html#ga55e2f00c0289827daeabb16928f03f67">hwa.h</a>
</li>
<li>HWA_setDMA2ACCManualTrig()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga3380bf43efe0635d2d9914e4be809ab6">hwa.h</a>
</li>
<li>HWA_setSoftwareTrigger()
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga57f9d9ec83f4c512f293e77f630b73ec">hwa.h</a>
</li>
<li>HWA_SourceConfig
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaab57a63a55ae317028e5b99fa055e279">hwa.h</a>
</li>
<li>HWA_SrcDMAConfig
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gab9f0fec5f56673315bcaa40d7693e312">hwa.h</a>
</li>
<li>HWA_Stats
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga5dc27db8f86d9ff05770a983ec1a4526">hwa.h</a>
</li>
<li>HWA_TRIG_MODE_DFE
: <a class="el" href="group___h_w_a___t_r_i_g___m_o_d_e.html#ga1ce96b6909a815c8df0869dbb6345af9">hwa.h</a>
</li>
<li>HWA_TRIG_MODE_DMA
: <a class="el" href="group___h_w_a___t_r_i_g___m_o_d_e.html#ga9ab158863af15b5085f556f6ab2d6521">hwa.h</a>
</li>
<li>HWA_TRIG_MODE_IMMEDIATE
: <a class="el" href="group___h_w_a___t_r_i_g___m_o_d_e.html#gabe4ba9d92d4607c1230b3e637ae0492f">hwa.h</a>
</li>
<li>HWA_TRIG_MODE_SOFTWARE
: <a class="el" href="group___h_w_a___t_r_i_g___m_o_d_e.html#ga2976d5d71e5c78c6fc3c42516b043095">hwa.h</a>
</li>
<li>hwaMaxStats_t
: <a class="el" href="reg__dsshwacc_8h.html#a2c0deb67c66b1dbf00e8f97ffbe43d51">reg_dsshwacc.h</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
